Bug 879969 - [rhevm-upgrade] [RFE] perform full roll-back when upgrade is failing
[rhevm-upgrade] [RFE] perform full roll-back when upgrade is failing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity high
: ---
: 3.2.0
Assigned To: Sandro Bonazzola
Leonid Natapov
integration
: FutureFeature
Depends On:
Blocks: 915537 948448
  Show dependency treegraph
 
Reported: 2012-11-25 13:23 EST by Haim
Modified: 2014-01-12 19:55 EST (History)
10 users (show)

See Also:
Fixed In Version: sf16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 14387 None None None Never

  None (edit)
Description Haim 2012-11-25 13:23:56 EST
Description of problem:

there are lots of situation where rhevm cannot automatically rolls back and asks user to manually roll-back with a set of instructions, all those instruction can be automated and its quit bad to ask user to do all this steps.
Comment 13 Leonid Natapov 2013-05-23 05:06:20 EDT
sf 17.1
Comment 14 Itamar Heim 2013-06-11 05:50:01 EDT
3.2 has been released
Comment 15 Itamar Heim 2013-06-11 05:50:12 EDT
3.2 has been released
Comment 16 Itamar Heim 2013-06-11 05:57:59 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.